AppSync для iOS 5.x.x - 10.х.х

Больше
7 мес. 1 нед. назад #1 от OdinTap
OdinTap создал тему: AppSync для iOS 5.x.x - 10.х.х
На вашем устройстве должен быть сделан Jailbreak!

AppSync нужен для установки взломанных приложений (пропатченных, отвязанных от Apple ID) через iTunes, i-FunBox, iTools и т.д.

1. С помощью Cydia, установите репозиторий:
http://cydia.angelxwind.net
2. Установите твик AppSync для вашей iOS.

3. После установки AppSync перезагрузите устройство.

Теперь вы можете устанавливать взломанные приложения из файла .ipa

Необходимо Войти или Регистрация, чтобы ответить в теме.